## docstring-parser 0.15

=== debian/changelog ===
docstring-parser (0.15-3) unstable; urgency=medium

  * Fix autopkgtests.

 -- Roland Mas <lolando@debian.org>  Tue, 29 Aug 2023 18:01:57 +0200

docstring-parser (0.15-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Tue, 08 Aug 2023 09:50:07 +0200

docstring-parser (0.15-1) unstable; urgency=low

  * Initial release, autogenerated by py2dsp/3.20230219 then tweaked by
    hand.

 -- Roland Mas <lolando@debian.org>  Tue, 01 Aug 2023 16:26:39 +0200
