=== debian/tests/control ===
Test-Command: pytest --pyargs docstring_parser.tests
Depends: @,
 python3-pytest
