## docstring-parser 0.16

=== debian/changelog ===
docstring-parser (0.16-1) unstable; urgency=medium

  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Wed, 26 Jun 2024 16:25:38 +0200

docstring-parser (0.15-6) unstable; urgency=medium

  * Fix autopkgtests.

 -- Roland Mas <lolando@debian.org>  Wed, 26 Jun 2024 16:00:22 +0200

docstring-parser (0.15-5) unstable; urgency=medium

  * Also remove references to deprecated ast.Num and ast.Str.

 -- Roland Mas <lolando@debian.org>  Wed, 26 Jun 2024 14:40:23 +0200

docstring-parser (0.15-4) unstable; urgency=medium

  * Allow autopkgtests to log on stderr.
  * Stop using deprecated ast.NameConstant.

 -- Roland Mas <lolando@debian.org>  Wed, 26 Jun 2024 14:18:57 +0200
