=== debian/control ===
--- 
+++ 
@@ -7,8 +7,10 @@
  Roland Mas <lolando@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+	       pybuild-plugin-pyproject,
                python3-all,
 	       python3-setuptools,
+	       python3-poetry-core,
 	       python3-pytest,
 Standards-Version: 4.6.2.0
 Testsuite: autopkgtest-pkg-pybuild
