=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=docstring-parser

%:
	dh $@ --with python3 --buildsystem=pybuild

before-pybuild-autopkgtest:
	ln -sv docstring_parser/tests tests
