## docstring-parser 0.17.0

=== debian/changelog ===
docstring-parser (0.17.0-1) unstable; urgency=medium

  * New upstream release, which fixes Python 3.14 compatibility (closes: #1123132).
  * Update Build-Depends.

 -- Roland Mas <lolando@debian.org>  Sat, 27 Dec 2025 15:59:25 +0100
