=== debian/control ===
Source: docstring-parser
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
 Roland Mas <lolando@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatchling,
 python3-poetry-core,
 python3-pytest,
 python3-setuptools,
Standards-Version: 4.6.2.0
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/rr-/docstring_parser
Vcs-Git: https://salsa.debian.org/python-team/packages/docstring-parser.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/docstring-parser
Rules-Requires-Root: no

Package: python3-docstring-parser
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Parse Python docstrings in reST, Google and Numpydoc format
 Parse Python docstrings. Currently support ReST, Google, Numpydoc-style and
 Epydoc docstrings.
