=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%, \
	uversionmangle=s/(rc|a|b|c)/~$1/" \
    https://github.com/rr-/docstring_parser/tags \
    (?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
